Rename liblttsessiondcomm to liblttng-sessiond-comm, install it.
[lttng-tools.git] / libustcomm /
2011-07-18  David GouletRemove libustctl and libustcomm
2011-06-08  David GouletInitial import of libustctl and libustcomm
This page took 0.035619 seconds and 7 git commands to generate.